[PhoneList]
Motorola.K1=
Motorola.W510=
Motorola.L7i.L71=
Motorola.Z3.RIZR Z3=
Motorola.L72=

[Ext]
feature=NoPbMe,NoSmsSm

[Dev.Lcd]
Width=176
Height=220
Colored=1
Color=24

[Dev.Show]
Folder=true
Shortcut=false

[Dev.ExtInfo.Dcandy]
Movie=/video/|3gp,mp4
Image=/picture/|jpg,png,gif,wbmp,bmp
Music=/audio/|mid,midi,mp3,mmf,imy,wav,amr,aac,wma

[Vcf.Base]
OpSupp=download,update,getInfo
SyncSupp=true
SyncSmlSupp=true
AnchorType=CC

[Vcf.SmlSync]
SyncInitType=2
Enctype=1
SmlVer=112
PimType=1
MobileCapa=2000

[Vcf.FieldList]
(N)(200|100|100)(UNICODE)=
(TPC|TWV|THV|TPF|TPP|TPV)(40)(ANSI)=
(TWV|THV|TPF|TPP|TPV|TPC)(40)(ANSI)=
(THV|TPF|TPP|TPV|TPC|TWV)(40)(ANSI)=
(TPF|TPP|TPV|TPC|TWV|THV)(40)(ANSI)=
(TPP|TPV|TPC|TWV|THV|TPF)(40)(ANSI)=
(EW|EH|EP)(64)(ANSI)=isAllAnsi(true)
(EH|EW|EP)(64)(ANSI)=isAllAnsi(true)
(WP)(128)(ANSI)=isAllAnsi(true)
(AW|AH|AP)(504|0|124|124|64|64|64|64)(UNICODE)=
(B)(10)(ANSI)=isAllAnsi(true)

[Vcs.Base]
OpSupp=download,update,getInfo
SyncSupp=true
SyncSmlSupp=true
AnchorType=CC

[Vcs.SmlSync]
SyncInitType=2
Enctype=1
SmlVer=112
PimType=2
MobileCapa=2000

[Vcs.FieldListEvent]
(T)(256)(UNICODE)=
(DA)(64)(UNICODE)=
(DS)(64)(UNICODE)=
(DE)(64)(UNICODE)=
(L)(128)(UNICODE)=
(M)(512)(UNICODE)=
(R)(64)(UNICODE)=selList(0,1,2,3,4,6)
